uuid:
  -
    value: 575bb574-1dde-4c87-b16f-2a927a016010
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_143595601_greece_famous_santorini_island_in_cyclades_panoramic_view_of_traditional_whitewashed_and_colorful_houses_caldera_sea_in_back.jpg
uri:
  -
    value: 'public://2019-10/sh_143595601_greece_famous_santorini_island_in_cyclades_panoramic_view_of_traditional_whitewashed_and_colorful_houses_caldera_sea_in_back.jpg'
    url: /sites/default/files/2019-10/sh_143595601_greece_famous_santorini_island_in_cyclades_panoramic_view_of_traditional_whitewashed_and_colorful_houses_caldera_sea_in_back.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 385965
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
